/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
p,a,span{
	 font-family: "Poppins";
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
h2,h3,h4,h5,h6{
	font-family: "Raleway";
}
a.nectar-button.small.regular.accent-color.regular-button {
    border-radius: 8px !important;
    width: 175.48px;
    height: 55px;
    text-align: center;
    line-height: 2.5;
}
a.nectar-button.small.regular.accent-color.regular-button span {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
}
/* =========================================================== */
/* ===================================================================== */
div#sec-08 h2 {
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 57px;
    letter-spacing: -1.8px;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 40px;
    padding-top: 20px;
}
div#sec-08 ul {
    margin-left: 23px;
}
div#sec-08 ul li {
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.8px;
    text-transform: capitalize;
    padding-bottom: 39px;
    margin: 0;
}
div#sec-08 ul li a {
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.8px;
    text-transform: lowercase;
}
div#sec-08 input {
    backdrop-filter: blur(4.25px);
    background-color: #F9F9F9;
    height: 70px;
    border-radius: 40px;
    border: none;
    padding-left: 30px;
    color: #000;
}
div#sec-08 textarea{
     border-radius: 30px;
     border: none;
     padding-left: 30px;
     color: #000;
     backdrop-filter: blur(4.25px);
     background-color: #F9F9F9;
     height: 158px;
     padding-top: 23px;
}
div#sec-08 input::placeholder,div#sec-08 textarea::placeholder {
    color: #888;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
  opacity:0.8;
}
div#sec-08 button#wpforms-submit-29 {
    width: 100%;
    height: 55px;
    border-radius: 27.5px !important;
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1;
    background: #FF6A00;
    margin-top: 10px;
}
div#wpforms-29 {
    margin: 0;
}
#sec-08 .vc_col-sm-5 {
    position: relative;
}
#sec-08 .vc_col-sm-5:before {
    content: '';
    border: 1px solid #000;
    position: absolute;
    height: 516px;
    opacity: 0.1;
    right: 120px;
}
#sec-08 div.wpforms-container-full .wpforms-form .wpforms-field {
    padding-bottom: 5px;
}
/* ================================================================= */
/* Newsletter Css */
.newsletter-sec h2 {
    color: #1E1E1E;
    text-align: center;
    font-family: Raleway;
    font-size: 42.727px;
    font-style: normal;
    font-weight: 400;
    line-height: 54px;
    text-transform: capitalize;
    width: 50%;
    margin: 0 auto;
    padding-bottom: 15px;
}
.newsletter-sec p {
    color: #1E1E1E;
}
.newsletter-sec {
    position: relative;
}
.newsletter-sec:before {
    content: "";
    background-image: url(/thompson/wp-content/uploads/2025/12/Group-1321315491.png);
    width: 75px;
    height: 128px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 100px;
    top: 0;
}
.newsletter-sec div#wpforms-34 {
    margin: 0 auto;
}
.newsletter-sec div#wpforms-34 .wpforms-field {
    padding: 0;
}
.newsletter-sec .wpforms-submit-container {
    margin: 0 !important;
}
.newsletter-sec div#wpforms-34 .wpforms-field input {
    filter: drop-shadow(2px 8px 0 #ff6a00);
    border: 2px solid #000000;
    height: 81px;
    border-radius: 15px;
    padding-left: 34px;
    color: #1E1E1E;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: -0.72px;
    text-transform: capitalize;
    width: 783px;
    height: 81.732px;
}
.newsletter-sec div#wpforms-34 .wpforms-field input::placeholder {
    color: #1E1E1E;
    opacity: 0.37;
}
.newsletter-sec div#wpforms-34 form#wpforms-form-34 {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#newsletter-row button#wpforms-submit-34 {
    padding: 0 !important;
    height: auto;
    color: #000 !important;
    border-radius: 0 !important;
    background: transparent !important;
    font-size: 0;
    display: flex;
    align-items: center;
}
div#newsletter-row button#wpforms-submit-34:before {
    content: "";
    background-image: url(/thompson/wp-content/uploads/2025/12/Group-1321315492.png);
    width: 84px;
    height: 55px;
    background-position: center;
    position: absolute;
    right: 15px;
}
div#newsletter-row p {
   color: #1E1E1E;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: -0.72px;
    text-transform: capitalize;
}
/* ================================================================ */
div#sec-02 h6,div#sec-03 h6 {
    color: #FF6A00;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 17.866px;
    letter-spacing: -1px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
div#sec-02 h2,div#sec-03 h2 {
    color: #373737;
    font-family: Raleway;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 57px;
    margin-bottom: 30px;
    width: 80%;
}
div#sec-02 p,div#sec-03 p  {
    color: #747474;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    width: 96%;
    padding-bottom: 22px;
}
#sec-02 .vc_col-sm-6:nth-child(2) {padding-left: 69px;}
div#sec-03 p {
    width: 90%;
}
div#sec-03 h2 {
    width: 100%;
}
/* =============================================================== */
/* ================================================================ */
.footer-details ul li:nth-child(2):before {
    content: "\f0e0";
}
.footer-details ul li:last-child:before {
    content: "\f041";
    vertical-align: baseline;
}
.footer-links ul {
    margin: 0;
    padding: 0;
    text-align: right;
}
.footer-links ul li {
    display: inline-block;
    margin-left: 57px;
}
.footer-links ul li a {
    color: #FFF !important;
    font-family: Oswald;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    opacity: 0.8;
    text-transform: capitalize;
}
div#footer-inner-row {
    border-top: 1.7px solid #ffffff66;
    padding-top: 40px;
    margin-top: 70px;
}
.footer-details ul {
    margin: 0;
}
.footer-details ul li {
    display: inline-block;
    margin-right: 40px;
}
.footer-details ul li a {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    text-transform: lowercase;
}
.footer-details ul li:before {
    content: "\f095";
    font-family: 'FontAwesome';
    color: #ff6a00;
    font-size: 18px;
    vertical-align: middle;
    margin-right: 20px;
    position: relative;
    top: -2px;
}
.footer-details ul li:nth-child(2):before {
    content: "\f0e0";
}
.footer-social-sec ul {
    text-align: right;
    margin: 0;
}
.footer-social-sec ul li {
    display: inline-block;
    margin-left: 22px;
}
.footer-social-sec ul li i {
    font-size: 25px;
}
.copyright-sec .wpb_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright-sec p {
    padding: 0;
    color: #000;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 6.3px;
    text-transform: capitalize;
    font-size: 18px;
}
.copyright-sec p a {
    color: #000;
}
.footer-social-sec ul li i {
    color: #fff;
}
.footer-links ul#menu-menu-2 li a {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 168%; /* 26.88px */
    text-transform: uppercase;
    opacity:1;
}
/* ============================================================== */
#sec-04 h6 {
    color: #FF6A00;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 17.866px;
    letter-spacing: -1px;
    text-transform: capitalize;
}
.serv-wo:hover {
    transition: all 0.4s linear;
    background-color: #ff6a00;
}
.serv-wo:hover h4 {
    background-color: #000;
}
.serv-wo:hover h4 a,.serv-wo:hover p {
    color: #fff !important;
}
#sec-04 h2 {
    color: #FFF;
    font-family: Raleway;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
    padding-bottom: 30px;
    margin: 0;
}
.serv-wo {
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.00);
    background: #2B2B2B;
    width: 510.343px;
    /* height: 622.108px; */
    padding: 30px;
    margin-bottom: 60px !important;
}
.serv-wo p {
    padding: 0;
}
.serv-wo img {
    width: 100%;
}
.serv-wo h3 {
    color: #FFF;
    font-size: 29px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
    margin: 0 !important;
    padding-bottom: 10px;
    padding-top: 20px;
}
.serv-wo p.tex {
    color: #A9A9A9;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    padding-bottom: 24px;
}
.serv-wo h4 {
    width: 245px;
    height: 50.668px;
    border-radius: 10px;
    background: #FF6A00;
    text-align: center;
    line-height: 2.7;
}
.serv-wo h4 a {
    color: #111;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
}
/* =========================================================== */
div#sec-01 h2 {
    color: #FFF;
    font-size: 68px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
    padding-bottom: 32px;
    margin: 0;
}
div#sec-01 h2 strong {
    color: #FF6A00;
    font-weight: 900;
}
div#sec-01 p {
    color: #FFF;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 166%;
    text-transform: capitalize;
    padding-bottom: 113px;
}
#sec-01 a#btn2 span {
    color: #FFF;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: capitalize;
}
#sec-01 a#btn2 {
    background-color: transparent !important;
    width: unset;
    height: unset;
    margin-right: 42px;
    padding: 0;
}
#sec-01 a.nectar-button.small.regular.accent-color.regular-button {
    width: 254px;
    height: 55px;
}
#sec-01 ul.iconlist {
    margin: 0;
    margin-top: 77px;
}
#sec-01 ul.iconlist li {
    display: inline-block;
    margin-right: 58px;
}
#sec-01 ul.iconlist li i {
    font-size: 20px;
}
#sec-01 ul.iconlist li:last-child {
    margin: 0;
}
#sec-01 img {
    width: 100%;
}
/* ======================================================================================== */
.gray-bg {
    border-radius: 68px;
    background: #F3F3F3;
    padding: 62px 55px !important;
    padding-bottom: 42px !important;
}
#sec-06 h6 {
    color: #FF6A00;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 17.866px;
    letter-spacing: -1px;
    text-transform: capitalize;
}
#sec-06 h2 {
    color: #000;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
}
#sec-06 a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
    width: 276.713px;
    height: 50.668px;
}
#sec-06 img {
    margin-bottom: 60px;
}
#sec-06 ul {margin: 0;margin-top: 56px;}
#sec-06 ul li {
    list-style: none;
    border-radius: 27.5px;
    border: 2.193px solid #FF6A00;
    padding: 10px 40px;
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
}
/* ========================================================================= */
div#sec-07 h2 {
    color: #222;
    font-family: Raleway;
    font-size: 69.502px;
    font-style: normal;
    font-weight: 700;
    line-height: 69.502px;
    text-transform: uppercase;
}
div#sec-07 a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
}
.faq-wo p {
    color: #68747A;
    font-family: Raleway;
    font-size: 16.203px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    padding-bottom: 23px;
}
.faq-wo h3 {
    color: #000;
    font-family: Inter;
    font-size: 42.012px;
    font-style: normal;
    font-weight: 500;
    line-height: 55px;
    padding-bottom: 15px;
    margin: 0 !important;
}
.faq-wo {
    padding-left: 171px;
}
div#sec-09 .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {
    font-family: Raleway;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    background: #FF6A00;
    color: #fff;
    border-radius: 0 0 10px 10px;
    padding-left: 36px;
}
div#sec-09 a.toggle-heading {
    color: #FAFAFA;
    font-family: Raleway;
    font-size: 18.906px;
    font-style: normal;
    font-weight: 700;
    line-height: 29.09px;
    padding-top: 22px;
    padding-left: 36px;
    padding-bottom: 22px;
}
#sec-09 .toggle.open>.toggle-title a i {left: auto;right: 20px;display: flex;top: 18px;}
#sec-09 .toggle.default.open {
    background: #ff6a00 !important;
    margin-bottom: 23px;
}
#sec-09 h3.toggle-title {
    border-radius: 10px;
    background: #FFEFEF;
}
#sec-09 h3.toggle-title a {
    color: #000;
}
#sec-09 .toggle>.toggle-title a i {left: auto;right: 20px;display: flex;top: 28px;color: #000;font-size: 19px;}
#sec-09 .toggle.default.open h3 a {
    color: #fff;
    padding-bottom: 0;
}
#sec-09 .toggles {
    position: relative;
    left: -110px;
    width: 768.98px;
}
#sec-09 .toggle.open>.toggle-title a i {
    color: #fff;
    top: 28px;
}
/* ======================================================================== */
header#top {
    background: #101010;
}
li.wish-btn {
    display: none !important;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 168%;
    text-transform: uppercase;
    padding-right: 33px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li:last-child>a {
    padding: 0;
}
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
    bottom: -10px;
    border: 2px solid #ff6a00;
}


div#cna-app-row h2 {
    text-align: center;
    color: #000;
    font-family: Raleway;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
    margin: 0 0 10px;
    padding: 0;
}
div#cna-app-row form#wpforms-form-88 h3 {
    color: #000;
    font-family: Raleway;
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: 115%;
    text-transform: capitalize;
    text-align: center;
    margin: 0 0 10px;
}
div#cna-app-row form#wpforms-form-88 div#wpforms-88-field_1 p {
    text-align: center;
    color: #A9A9A9;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
}
div#wpforms-88-field_1 {
    margin: 0 0 20px !important;
}
div#cna-app-row label.wpforms-field-label {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    text-transform: capitalize;
}
ul#wpforms-88-field_14 {
    display: ruby;
}
ul#wpforms-88-field_14 li {
    width: 20% !important;
}
ul#wpforms-88-field_37 {
    display: ruby;
}
ul#wpforms-88-field_37 li {
    width: 20% !important;
}
canvas#wpforms-88-field_47-signature {
    height: 100px;
}
div#wpforms-88-field_107 h4 {
    margin: 0;
}
div#wpforms-88-field_107 p {
    padding: 0;
    margin: 0;
}
div#cna-app-row button {
    border-radius: 8px !important;
    width: 175.48px;
    height: 55px;
    text-align: center;
    line-height: 0;
    background-color: #ff6a00 !important;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
}
div#wpforms-133-field_55 p br {
    display: none;
}
ul#wpforms-133-field_29 {
    display: ruby;
}
ul#wpforms-133-field_29 li {
    width: 20%;
}
ul#wpforms-133-field_14 {
    display: ruby;
}
ul#wpforms-133-field_14 li {
    width: 20%;
}
ul#wpforms-133-field_16 {
    display: ruby;
}
ul#wpforms-133-field_16 li {
    width: 20%;
}
div#wpforms-133-field_60-container {
    padding: 0;
}
div#wpforms-133-field_60-container h2 {
    padding: 0 0 50px;
}
div#wpforms-148-field_5 h2 {
    margin: 0 0 30px;
}
form#wpforms-form-148 h3 {text-align: center;color: #000;font-family: Raleway;font-size: 35px;font-style: normal;font-weight: 700;line-height: 115%;text-transform: capitalize;margin: 0 0 10px;padding: 0;}
strong.small {
    font-size: 15px;
    position: absolute;
    width: 100px;
}
div#sec-01 p:nth-child(2) {
    padding: 0 0 30px;
}
div#sec-01 p:nth-child(3) {
    padding: 0 0 30px;
}
div#sec-01 p:nth-child(4) {
    font-size: 26px;
    font-family: serif;
    padding: 0 0 30px;
}
.footer-details ul li strong {
    color: #fff;
}
div#faq-inner h2 {
    color: #222;
    font-family: Raleway;
    font-size: 69.502px;
    font-style: normal;
    font-weight: 700;
    line-height: 69.502px;
    text-transform: uppercase;
}
div#faq-inner .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {
    font-family: Raleway;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    background: #FF6A00;
    color: #fff;
    border-radius: 0 0 10px 10px;
    padding-left: 36px;
}
div#faq-inner a.toggle-heading {
    color: #FAFAFA;
    font-family: Raleway;
    font-size: 18.906px;
    font-style: normal;
    font-weight: 700;
    line-height: 29.09px;
    padding-top: 22px;
    padding-left: 36px;
    padding-bottom: 22px;
}
div#faq-inner .toggle.open>.toggle-title a i {left: auto;right: 20px;display: flex;top: 18px;}
div#faq-inner .toggle.default.open {
    background: #ff6a00 !important;
    margin-bottom: 23px;
}
div#faq-inner h3.toggle-title {
    border-radius: 10px;
    background: #FFEFEF;
}
div#faq-inner h3.toggle-title a {
    color: #000;
}
div#faq-inner .toggle>.toggle-title a i {left: auto;right: 20px;display: flex;top: 28px;color: #000;font-size: 19px;}
div#faq-inner .toggle.default.open h3 a {
    color: #fff;
    padding-bottom: 0;
}
div#faq-inner .toggle.open>.toggle-title a i {
    color: #fff;
    top: 28px;
}
div#cna h2{
    color: #373737;
    font-family: Raleway;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 57px;
    margin-bottom: 30px;
}
div#cna p{
    color: #747474;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    padding-bottom: 20px;
}
div#cna ul{
    margin-bottom:0;
}
div#cna ul li {
    color: #747474;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    padding-bottom: 20px;
}
#sec-06 ul li:hover a{
    color: #ff6a00;
}
#sec-06 ul li a {
    text-decoration: underline;
    color: #000;
}
.down-btn a {
    background: #ffffff;
    border: solid 1px #e6e6e6;
    border-radius: 2px;
    display: inline-block;
    height: 100px;
    line-height: 100px;
    margin: 5px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
.down-btn a span {
    background: #f2594b;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    line-height: normal;
    padding: 5px 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}
.down-btn a span:last-child {
	margin-left: -20px;
}
.down-btn a:before,
.down-btn a:after {
    background: #ffffff;
    border: solid 3px #9fb4cc;
    border-radius: 4px;
    content: '';
    display: block;
    height: 35px;
    left: 50%;
    margin: -17px 0 0 -12px;
    position: absolute;
    top: 50%;
    width: 25px;
}
.down-btn a:hover:before,
.down-btn a:hover:after {
    background: #e2e8f0;
}
.down-btn a:before {
    margin: -23px 0 0 -5px;
}
.down-btn a:hover {
    background: #e2e8f0;
    border-color: #9fb4cc;
}
.down-btn a:active {
    background: #dae0e8;
    box-shadow: inset 0 2px 2px rgba(0, 0, 0, .25);
}
.down-btn a span:first-child {
	display: none;
}
.down-btn a:hover span:first-child {
	display: inline-block;
}
.down-btn a:hover span:last-child {
	display: none;
}
.forms-btn ul li {
    display: inline-block;
}
.forms-btn ul {
    margin: 0 0 20px;
}
.forms-btn ul li {
    margin-right: 20px;
}
.forms-btn ul li a {
    border-radius: 8px !important;
    text-align: center;
    line-height: normal;
    background-color: #ff6a00 !important;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    padding: 14px 16px;
}
.forms-btn h2 {
    margin-bottom: 30px !important;
}
.forms-btn h2 {
}
/* ================================================================== */
.holl-1 p {
    color: #747474;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    padding-bottom: 22px;
}
.holl-2 p {
    color: #747474;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    width: 96%;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 0 !important;
}
div#wpforms-148 {
    margin-top: 0;
}
.holl-3 p strong {
    color: #ff6a00;
    font-size: 18px;
}
.holl-3 p a {
    color: #747474;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 184%;
    text-transform: capitalize;
    width: 96%;
    padding-bottom: 22px;
}
.holl-3 {float: right;}
.page-id-323 .forms-btn ul li {
    margin-bottom: 20px;
    width: 48%;
}
.page-id-323 .forms-btn ul li a {
    font-size: 17px;
}
.page-id-323 h2,.page-id-338 h2 {
    font-size: 50px !important;
    text-align: center !important;
    padding-bottom: 20px !important;
}
.page-id-323 .forms-btn ul {
    margin: 0 auto !important;
    display: table !important;
}
/* ================================================================ */
.page-id-323 h2 {
    padding-bottom: 10px !important;
    margin-bottom: 0px !important;
}
.page-id-323 h3 {
    text-align: center;
    color: #000;
    font-family: Raleway;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
    margin: 0;
    padding: 0 0 30px 0;
    text-align: center !important;
}
.forms-btn2 ul li a {
    border-radius: 8px !important;
    line-height: normal;
    background-color: #ff6a00 !important;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    padding: 14px 16px;
    width: 47%;
    text-align: center;
}
.forms-btn2 ul li {
    list-style: none;
}
.forms-btn2 h2 {
    padding-bottom: 30px !important;
    margin-top: 40px !important;
}
/* ============================================================ */
div#cna-app-row ul.cna-wo {width: 100%;}
.page-id-338 .forms-btn ul li,.page-id-389 .forms-btn ul li {
    margin-bottom: 20px;
    width: 48%;
}
.page-id-338 .forms-btn ul li a,.page-id-389 .forms-btn ul li a {
    font-size: 17px;
}
.page-id-338 h2,.page-id-389 h2 {
    font-size: 50px !important;
    text-align: center !important;
    padding-bottom: 20px !important;
}
.page-id-338 h3,.page-id-389 h3 {
    text-align: center;
    color: #000;
    font-family: Raleway;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    text-transform: capitalize;
    margin: 0;
    padding: 0 0 30px 0;
    text-align: center !important;
}
.page-id-338 h2,.page-id-389 h2 {
    padding-bottom: 10px !important;
    margin-bottom: 0px !important;
}
.cna-app-row-wo h2,#hcc-wo h2 {
    font-size: 35px !important;
    padding-bottom: 20px !important;
}